# Changes here will be overwritten by Copier; NEVER EDIT MANUALLY
_commit: c6d70ba
_src_path: /home/ad/gemseo-copier
author_email: ae
author_name: an
gemseo_min_version: '5'
package_is_a_gemseo_plugin: true
project_is_open_source: false
project_name_suffix: pns
project_slug: gemseo_pns
short_description: sd
